## qtip2.js 3.0.2~dfsg1

=== debian/changelog ===
qtip2.js (3.0.2~dfsg1-2) unstable; urgency=medium

  * Mention the use of the dist/ folder in d/copyright

 -- Alexandre Viau <aviau@debian.org>  Wed, 30 Dec 2015 19:33:56 -0500

qtip2.js (3.0.2~dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #809366)

 -- Alexandre Viau <aviau@debian.org>  Tue, 29 Dec 2015 16:44:00 -0500
