=== debian/control ===
Source: qtip2.js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9), yui-compressor
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-javascript/qtip2.js.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/qtip2.js.git
Homepage: https://github.com/qTip2/qTip2

Package: libjs-qtip2
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: powerful tooltips library for the jQuery framework
 qTip is a tooltip plugin for the jQuery framework. Building 1.0's user
 friendly, yet feature rich base, qTip2 provides you with tonnes of
 features like speech bubble tips and imagemap support.
