=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	yui-compressor -o dist/jquery.qtip.min.js dist/jquery.qtip.js
	yui-compressor -o dist/jquery.qtip.min.css dist/jquery.qtip.css
	yui-compressor -o dist/basic/jquery.qtip.min.js dist/basic/jquery.qtip.js
	yui-compressor -o dist/basic/jquery.qtip.min.css dist/basic/jquery.qtip.css

override_dh_auto_clean:
	dh_clean
	rm -f dist/jquery.qtip.min.js
	rm -f dist/jquery.qtip.min.css
	rm -f dist/basic/jquery.qtip.min.js
	rm -f dist/basic/jquery.qtip.min.css
