=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/qtip2.js-$1\.tar\.gz/,repacksuffix=~dfsg1,dversionmangle=s/\~dfsg\d*$// \
 https://github.com/qTip2/qTip2/releases .*/archive/v?(\d[\d\.]+)\.tar\.gz
