## qtip2.js 3.0.3~dfsg1

=== debian/changelog ===
qtip2.js (3.0.3~dfsg1-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 16:57:21 -0500

qtip2.js (3.0.3~dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Bumped standards-version
  * Updated Vcs-Git and Vcs-Browser urls

 -- Alexandre Viau <aviau@debian.org>  Thu, 19 May 2016 13:07:45 -0400
