=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: qtip2.js
 Section: web
-Priority: extra
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9), yui-compressor
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/qtip2.js.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/qtip2.js.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/js-team/qtip2.js
+Vcs-Git: https://salsa.debian.org/js-team/qtip2.js.git
 Homepage: https://github.com/qTip2/qTip2
 
 Package: libjs-qtip2
